{% extends "tempLines/base.html.twig" %}

{% block title %}Ajouter post{% endblock title %}

{% block body %}
<div class="container-fluid p-0">

    {% include "tempLines/header.html.twig" %}

    {% include "tempLines/nav.html.twig" %}

    <div class="row m-0 justify-content-end contenu">
        <div class="col-md-9 mq-p-header">
            <h4><small>AJOUTER UN ARTICLE</small></h4>
            <hr>
            <div class="row text-center justify-content-center">
                <div class="col-8 mt-5 mb-5">
                    {{ form_start(form) }}
                    {{ form_widget(form) }}
                    <button type="submit" class="btn btn-warning btn-outline-warning my-button"><a
                            href="{{ path("all-posts") }}">Submit</a></button>
                    {{ form_end(form) }}
                </div>
            </div>
        </div>
    </div>
    {% include "tempLines/footer.html.twig" %}
</div>
{% endblock body %}